Rates
Esta página no está disponible en español. Se muestra la versión en inglés.
Get Rate Providers
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Query Parameters
limit?integer
Sets the limit
Range
1 <= value <= 500Default
10offset?integer
Sets the offset
Range
0 <= valueDefault
0sort_order?string
Sorts the items in ascending or descending order
Default
"desc"Value in
- "asc"
- "desc"
sort_by?string
Sorts the items by a specified value
Default
"priority"Value in
- "priority"
- "createTime"
filter?unknown
Filters the items by a specified value
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v2/rates/providers?limit=10&offset=0&sort_order=desc&sort_by=priority"{ "total": 0, "data": [ { "id": 1, "name": "custom_rate", "provider": "custom", "enabled": true, "priority": 1, "fromCurrencies": [ "USD", "EUR" ], "toCurrencies": [ "BTC", "ETH" ], "lifetime": 0, "options": { "rate": "1.2345", "baseCurrency": "USD" }, "createTime": "2022-01-01T00:00:00+00:00", "updateTime": "2022-01-01T00:00:00+00:00" } ]}{ "error": { "message": "Unauthorized" }}{ "error": { "message": "Forbidden" }}{ "error": { "message": "Too Many Requests" }}{ "error": { "message": "Service Unavailable" }}